.u-section-1 .u-sheet-1 {
  min-height: 1006px;
}

.u-section-1 .u-image-1 {
  height: 450px;
  width: 1115px;
  margin: 17px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 46px 0 0;
}

.u-section-1 .u-text-2 {
  font-weight: 400;
  font-size: 1.25rem;
  line-height: 1.4;
  width: 799px;
  margin: 34px auto 57px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 935px;
  }

  .u-section-1 .u-image-1 {
    inset: auto;
    height: 379px;
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 875px;
  }

  .u-section-1 .u-image-1 {
    height: 290px;
    width: 720px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin: 17px 17px 46px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 829px;
  }

  .u-section-1 .u-image-1 {
    height: 313px;
    width: 640px;
    margin-left: -50px;
    margin-right: -50px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin: 25px 25px 30px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-image-1 {
    height: 249px;
    width: 440px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 17px;
  }

  .u-section-1 .u-text-2 {
    font-size: 0.875rem;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 52px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 128px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 51px 0 37px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    width: auto;
    margin: 24px 60px 23px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 841px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 0;
  width: 100%;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-3 .u-group-1 {
  min-height: 357px;
  width: 536px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-3 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-3 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 43px 0 1px;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  margin: 23px 19px 0 0;
}

.u-section-3 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 27px 115px 0;
  padding: 10px 60px 10px 58px;
}

.u-section-3 .u-image-1 {
  min-height: 370px;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px;
}

.u-section-3 .u-image-2 {
  min-height: 394px;
  background-position: 47.14% 51.27%;
  background-size: auto 120%;
}

.u-section-3 .u-container-layout-4 {
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 320px;
}

.u-section-3 .u-container-layout-5 {
  padding: 0;
}

.u-section-3 .u-group-2 {
  min-height: 354px;
  width: 536px;
  height: auto;
  margin: 40px 7px 0 auto;
}

.u-section-3 .u-container-layout-6 {
  padding-bottom: 28px;
}

.u-section-3 .u-text-3 {
  font-size: 2.25rem;
  margin: 1px 44px 0 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.25rem;
  margin: 23px 23px 0 0;
}

.u-section-3 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 7px auto 0;
  padding: 10px 60px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1059px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 45px;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 546px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 546px;
    width: 452px;
    margin-right: auto;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 18px;
    margin-right: 33px;
    margin-left: 13px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 38px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 59px;
    padding-right: 59px;
  }

  .u-section-3 .u-image-1 {
    min-height: 546px;
  }

  .u-section-3 .u-image-2 {
    min-height: 468px;
    background-size: cover;
  }

  .u-section-3 .u-container-layout-4 {
    padding-bottom: 5px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 468px;
  }

  .u-section-3 .u-group-2 {
    min-height: 454px;
    width: 427px;
    margin-top: 0;
    margin-right: 14px;
    height: auto;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
    margin-right: -5px;
    margin-left: 5px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 31px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 12px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 936px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 1px;
    margin-bottom: 1px;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-3 .u-group-1 {
    min-height: 519px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    margin-right: 0;
    margin-left: 18px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 26px;
    margin-left: 18px;
    margin-right: 18px;
    font-size: 1.125rem;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 29px;
  }

  .u-section-3 .u-image-1 {
    min-height: 538px;
  }

  .u-section-3 .u-image-2 {
    min-height: 393px;
  }

  .u-section-3 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 393px;
  }

  .u-section-3 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-3 .u-group-2 {
    min-height: 392px;
    width: 342px;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-6 {
    padding-bottom: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.75rem;
    margin-top: 27px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 9px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-2 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1303px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 8px;
    margin-bottom: 8px;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 354px;
  }

  .u-section-3 .u-group-1 {
    min-height: 338px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 0;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    margin-top: 12px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-3 .u-image-1 {
    min-height: 337px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 291px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 319px;
  }

  .u-section-3 .u-group-2 {
    min-height: 287px;
    margin-top: 2px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-text-4 {
    font-size: 1rem;
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-wrap-1 {
    position: relative;
    width: auto;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-3 .u-group-1 {
    min-height: 427px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-right: 0;
    margin-left: 8px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 8px;
    margin-right: 8px;
  }

  .u-section-3 .u-image-1 {
    min-height: 211px;
  }

  .u-section-3 .u-image-2 {
    min-height: 222px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 351px;
  }

  .u-section-3 .u-group-2 {
    min-height: 336px;
    margin-top: -12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-4 {
    margin-right: 7px;
    margin-left: 0;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 838px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 26px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 418px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 14px;
}

.u-section-4 .u-group-1 {
  min-height: 358px;
  width: 536px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 43px 0 1px;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 23px 19px 0 0;
}

.u-section-4 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 0 auto;
  padding: 10px 60px 10px 58px;
}

.u-section-4 .u-image-1 {
  min-height: 418px;
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-image-2 {
  min-height: 394px;
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 394px;
}

.u-section-4 .u-container-layout-5 {
  padding: 0;
}

.u-section-4 .u-group-2 {
  min-height: 354px;
  width: 536px;
  height: auto;
  margin: 0 0 0 auto;
}

.u-section-4 .u-container-layout-6 {
  padding-bottom: 28px;
}

.u-section-4 .u-text-3 {
  font-size: 2.25rem;
  margin: 0 44px 0 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.25rem;
  margin: 23px 23px 0 0;
}

.u-section-4 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 27px auto 0;
  padding: 10px 60px 10px 58px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 963px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-4 .u-group-1 {
    min-height: 394px;
    width: 430px;
    margin-right: auto;
    margin-left: 0;
    height: auto;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 455px;
    background-position: 53.06% 50%;
  }

  .u-section-4 .u-image-2 {
    min-height: 510px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 510px;
  }

  .u-section-4 .u-group-2 {
    min-height: 445px;
    width: 413px;
    margin-top: 32px;
    margin-right: 23px;
    height: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 28px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-right: 0;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 47px;
    margin-bottom: -20px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 503px;
  }

  .u-section-4 .u-group-1 {
    min-height: 443px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-bottom: 0;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    margin-right: 13px;
  }

  .u-section-4 .u-image-1 {
    min-height: 503px;
    background-position: 55.69% 50%;
  }

  .u-section-4 .u-image-2 {
    min-height: 490px;
  }

  .u-section-4 .u-container-layout-4 {
    padding: 0;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 490px;
  }

  .u-section-4 .u-container-layout-5 {
    padding: 0;
  }

  .u-section-4 .u-group-2 {
    min-height: 454px;
    width: 337px;
    margin-top: 0;
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 21px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
    margin-right: 35px;
  }

  .u-section-4 .u-btn-2 {
    margin-bottom: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1284px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -944px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 349px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-group-1 {
    min-height: 274px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-1 {
    width: auto;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
    margin-left: 14px;
    margin-right: 14px;
  }

  .u-section-4 .u-image-1 {
    min-height: 328px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-2 {
    min-height: 303px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 310px;
  }

  .u-section-4 .u-group-2 {
    min-height: 296px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-container-layout-6 {
    padding-bottom: 19px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-4 .u-btn-2 {
    margin-top: 22px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1141px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: -1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 397px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 204px;
  }

  .u-section-4 .u-image-2 {
    min-height: 191px;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 380px;
  }

  .u-section-4 .u-group-2 {
    min-height: 365px;
    margin-top: -12px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-text-4 {
    margin-right: 35px;
    margin-left: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 12px;
}

.u-section-5 .u-line-1 {
  margin-top: 5px;
  margin-bottom: 5px;
  transform-origin: left center;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 68px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 33px;
    margin-bottom: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-line-1 {
    margin-top: 12px;
    margin-bottom: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 43px;
  }

  .u-section-5 .u-line-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 692px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 38px;
  margin-bottom: 52px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 612px;
}

.u-section-6 .u-container-layout-1 {
  padding: 0;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  font-size: 2.75rem;
  width: 451px;
  margin: 45px auto 0;
}

.u-section-6 .u-text-2 {
  line-height: 1.7;
  font-style: italic;
  font-weight: 400;
  font-size: 1.125rem;
  margin: 24px 25px 0 33px;
}

.u-section-6 .u-btn-1 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 1px;
  background-image: none;
  margin: 38px auto 0;
  padding: 10px 60px 10px 58px;
}

.u-section-6 .u-image-1 {
  min-height: 277px;
  background-size: cover;
  background-position: 62.64% 50%;
}

.u-section-6 .u-container-layout-2 {
  padding: 14px 21px;
}

.u-section-6 .u-text-3 {
  text-shadow: 0px 0px 8px rgba(255,255,255,1);
  font-size: 1.25rem;
  margin: 0 auto 0 0;
}

.u-section-6 .u-image-2 {
  min-height: 277px;
  background-size: cover;
  background-position: 51.87% 50%;
}

.u-section-6 .u-container-layout-3 {
  padding: 14px 30px;
}

.u-section-6 .u-text-4 {
  font-size: 1.25rem;
  margin: 0;
}

.u-section-6 .u-image-3 {
  min-height: 335px;
  background-size: cover;
  background-position: 50% 54.83%;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 21px;
}

.u-section-6 .u-text-5 {
  margin: 231px auto 0 0;
}

.u-section-6 .u-image-4 {
  min-height: 335px;
  background-size: cover;
  background-position: 14.2% 50%;
}

.u-section-6 .u-container-layout-5 {
  padding: 30px 7px;
}

.u-section-6 .u-text-6 {
  text-shadow: 0px 0px 6px rgba(255,255,255,1);
  margin: 232px 0 0 23px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 45px;
    margin-bottom: 30px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-right: 14px;
    margin-left: 0;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 23px;
    margin-right: 24px;
    margin-left: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 28px;
  }

  .u-section-6 .u-image-1 {
    min-height: 259px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-right: 52px;
  }

  .u-section-6 .u-image-2 {
    min-height: 259px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-left: 28px;
  }

  .u-section-6 .u-image-3 {
    min-height: 382px;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 253px;
    margin-right: 39px;
  }

  .u-section-6 .u-image-4 {
    min-height: 382px;
  }

  .u-section-6 .u-text-6 {
    width: 168px;
    margin-top: 253px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1300px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 60px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 493px;
  }

  .u-section-6 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 31px;
    margin-left: 39px;
    margin-right: 39px;
  }

  .u-section-6 .u-text-2 {
    margin-right: 23px;
  }

  .u-section-6 .u-image-1 {
    min-height: 317px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 34px;
    margin-left: 18px;
  }

  .u-section-6 .u-image-2 {
    min-height: 317px;
  }

  .u-section-6 .u-text-4 {
    margin-right: -11px;
    margin-left: 39px;
  }

  .u-section-6 .u-image-3 {
    min-height: 440px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 323px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .u-section-6 .u-image-4 {
    min-height: 440px;
    background-position: 16.77% 50%;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 318px;
    margin-right: 52px;
    margin-left: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2299px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 22px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 465px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    font-size: 1rem;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 32px;
  }

  .u-section-6 .u-image-1 {
    min-height: 350px;
    background-size: auto 125%;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-3 {
    margin-top: 23px;
    margin-right: 141px;
    margin-left: 244px;
  }

  .u-section-6 .u-image-2 {
    min-height: 330px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 80px;
    margin-right: 309px;
    margin-left: 44px;
  }

  .u-section-6 .u-image-3 {
    min-height: 607px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-5 {
    margin-top: 447px;
    margin-right: 0;
    margin-left: 60px;
  }

  .u-section-6 .u-image-4 {
    min-height: 589px;
    background-position: 22.33% 50%;
  }

  .u-section-6 .u-text-6 {
    margin-top: 439px;
    margin-right: 32px;
    margin-left: 52px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1846px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-image-1 {
    min-height: 220px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1rem;
    margin-top: 32px;
    margin-right: 79px;
    margin-left: 154px;
  }

  .u-section-6 .u-image-2 {
    min-height: 208px;
  }

  .u-section-6 .u-text-4 {
    font-size: 1rem;
    margin-top: 17px;
    margin-right: 196px;
    margin-left: 30px;
  }

  .u-section-6 .u-image-3 {
    min-height: 429px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-bottom: 35px;
  }

  .u-section-6 .u-text-5 {
    margin-top: 269px;
    margin-right: 15px;
    margin-left: 30px;
  }

  .u-section-6 .u-image-4 {
    min-height: 488px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-6 {
    margin-top: 359px;
    margin-right: -16px;
    margin-left: 30px;
  }
}